    @font-face{
        font-family:'OpenSans';
        src:url(https://bcc.ungerboeck.com/skin_assets/fonts/opensans/opensans-regular-webfont.eot);
        src:url(https://bcc.ungerboeck.com/skin_assets/fonts/opensans/opensans-regular-webfont.eot#iefix) format("embedded-opentype"),url(https://bcc.ungerboeck.com/skin_assets/fonts/opensans/opensans-regular-webfont.woff) format("woff"),url(https://bcc.ungerboeck.com/skin_assets/fonts/opensans/opensans-regular-webfont.ttf) format("truetype"),url(https://bcc.ungerboeck.com/skin_assets/fonts/opensans/opensans-regular-webfont.svg#OpenSansRegular) format("svg");
        font-weight:normal;
        font-style:normal
    }
    @font-face{
        font-family:'ProximaNova';
        src:url(https://bcc.ungerboeck.com/skin_assets/fonts/proximanova/proximanova-regular-webfont.eot);
        src:url(https://bcc.ungerboeck.com/skin_assets/fonts/proximanova/proximanova-regular-webfont.eot#iefix) format("embedded-opentype"),url(https://bcc.ungerboeck.com/skin_assets/fonts/proximanova/proximanova-regular-webfont.woff) format("woff"),url(https://bcc.ungerboeck.com/skin_assets/fonts/proximanova/proximanova-regular-webfont.ttf) format("truetype"),url(https://bcc.ungerboeck.com/skin_assets/fonts/proximanova/proximanova-regular-webfont.svg#proxima_novaregular) format("svg");
        font-weight:normal;
        font-style:normal
    }
    @font-face{
        font-family:'ProximaNova';
        src:url(https://bcc.ungerboeck.com/skin_assets/fonts/proximanova/proximanova-semibold-webfont.eot);
        src:url(https://bcc.ungerboeck.com/skin_assets/fonts/proximanova/proximanova-semibold-webfont.eot#iefix) format("embedded-opentype"),url(https://bcc.ungerboeck.com/skin_assets/fonts/proximanova/proximanova-semibold-webfont.woff) format("woff"),url(https://bcc.ungerboeck.com/skin_assets/fonts/proximanova/proximanova-semibold-webfont.ttf) format("truetype"),url(https://bcc.ungerboeck.com/skin_assets/fonts/proximanova/proximanova-semibold-webfont.svg#proxima_novasemibold) format("svg");
        font-weight:600;
        font-style:normal
    }
    html {
        font-family: "Open Sans",Helvetica,Arial,sans-serif !important;
        color: #333;
        margin: 0;
        padding: 0;
    }
    
    body {
        font-family: "Open Sans",Helvetica,Arial,sans-serif !important;
        background: #EFEFEF;
        margin: 0;
        padding: 0;
    }
    .headerBar {
        height: 132px;
        background-color: #fff;
        position: fixed;
        width: 100%;
        top: 0;
        z-index: 1000;
    }
    .logoHeader {
        position: relative;
        width: 225px;
        border-right: 2px solid #eee;
        padding-right: 20px;
        float: left;
    }
    .logoHeader:before {
        width: 8px;
        height: 100%;
        content: '';
        position: absolute;
        left: unset;
        margin-left: -40px;
        top: 0px;
        background: -webkit-gradient(linear,left top,left bottom,color-stop(50%,#13589a),color-stop(22.5%,#ffd200));
        background: linear-gradient(to bottom,#13589a 50%,#ffd200 22.5%);
        background-size: 100% 25%;
    }
    .siteContainer {
        max-width: 1280px;
        margin: 0 auto;
    }
    .tagLine {
        font-family: "Times New Roman",sans-serif;
        text-decoration: none;
        color: #000;
        font-style: italic;
        font-weight: bold;
        padding-bottom: 10px;
        font-size: 16px;
    }
    a,
    a:hover,
    .tagLine:link,
    .tagLine:visited,
    .tagLine:hover,
    .tagLine:active{
        text-decoration: none;
    }
    .bccLogo {
        margin-left: 30%;
        margin-bottom: 10px;
        margin-top: 10px;
    }
    .bccHeaderText {
        font-size: 26px;
        color: #000;
        font-family: ProximaNova,Arial,sans-serif !important;
        float: left;
        margin-left: 20px;
        /* margin-top: 10px; */
        font-weight: bold;
    }
    .siteContent {
        min-height: 500px;
    }
    .dynamic-form {
        background-color: #fff;
        padding: 10px;
    }
    .contactBar {
        height: 36px;
        background-color: #fff;
    }
    .cartBar {
        height: 65px;
        background-color: #fff;
        border-bottom: 2px solid #eee;
    }
    .footer {
        /* height: 70px; */
        background-color: #13589a !important;
        color: #fff !important;
        margin-top: 60px;
        /* padding: 0 16px; */
    }
    .footerNavList {
        text-align: center;
        list-style: none;
        clear: both;
        padding-bottom: 20px;
        margin-bottom: 0px;
        padding-left: 0px;
    }
    .footerNavList a {
        text-decoration: none;
        color: #fff;
        padding: 2.5px 16px;
        font-size: 12px;
        line-height: 1.6;
        text-align: center;
        border-left: 1px solid #fff;
    }
    .footerNavItems:first-child a {
        border-left: 0 none;
    }
    .footerNavItems {
        display: inline-block;
        padding-top: 8px;
        border-top: 1px solid #fff;
        margin: -4px;
    }
    .logoFooter {
        position: relative;
        width: 220px;
        padding-right: 20px;
        float: right;
        margin-bottom: 40px;
        margin-top: 20px;
    }
    .socialMedia {
        float: left;
        margin-top: 110px;
    }
    .socialMedia #block-socialmedialinks a {
        color: #fff;
    }
    .bccLogoFooter {
        /* margin-left: 30%; */
        align-items: right;
        margin-bottom: 10px;
        margin-top: 10px;
        border: 2px solid #fff;
        float: right;
    }
    .footerLogoLink {
        text-align: right;
    }
    .footerTagLine {
        font-family: "Times New Roman",sans-serif;
        text-decoration: none;
        color: #fff;
        font-style: italic;
        /* font-weight: bold; */
        padding-bottom: 10px;
        font-size: 16px;
        clear: both;
    }
    .ux-page-btn, .ux-page-btn.ux-page-btn-secondary.webskin-navigation {
        font-size: 18px !important;
        line-height: 1;
        font-family: "Open Sans",Helvetica,Arial,sans-serif;
        white-space: normal;
        line-height: 1.65em;
        text-decoration: none;
        border-radius: 4px;
        padding: 10px 40px;
        text-align: left;
        display: inline-block;
        border: none;
        cursor: pointer;
        vertical-align: middle;
        background-color: #106db2 !important;
        box-shadow: 1px 1px 1px #C9C9C9;
        -webkit-transition: color .2s,background-color .2s;
        transition: color .2s,background-color .2s;
        color: #fff;
        font-weight: bold;
    }
    input.webskin-navigation {
        background-color: #106db2 !important;
    }

    .ux-page-btn:hover, .ux-page-btn.ux-page-btn-secondary.webskin-navigation:hover {
        background: #ffd200 !important;
        color: black;
    }
    .ux-page-btn:focus, .ux-page-btn.ux-page-btn-secondary.webskin-navigation:focus {
        background: #ffd200 !important;
        color: black;
        border: 2px dashed #000;
    }
    .ux-page-btn-secondary {
        box-shadow: none;
    }
    .button--left.button--small {
        padding-left: 32px;
        background-position: left 8px center;
    }
    a.social-link {
        margin-right: 8px;
        margin-bottom: 8px;
        display: inline-block;
        border-radius: 5px;
    }
    .button--small {
        font-size: 14px;
        line-height: 1;
        padding: 8px 12px;
        border-width: 1px;
    }
    .footerNavItems a:hover {
        text-decoration: underline !important;
    }
    
    a.social-link__facebook {
        background-color: #3b5998;
        border-color: #4264aa;
    }
    a.social-link__instagram {
        background-color: #e4405f;
        border-color: #e4405f;
    }
    a.social-link__twitter {
        background-color: #1da1f2;
        border-color: #1da1f2;
    }
    a.social-link__linkedin {
        background-color: #0077b5;
        border-color: #0077b5;
    }
    .icon--social-facebook-white {
        background-repeat: no-repeat;
        background-position: center;
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg fill%3D'%23fff' xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg' viewBox%3D'0 0 16 16' width%3D'16' height%3D'16'%3E%3Cpath d%3D'M15.1 0H.9C.4 0 0 .4 0 .9v14.2c0 .5.4.9.9.9h7.7V9.8H6.5V7.4h2.1V5.6c0-2.1 1.3-3.2 3.1-3.2.9 0 1.6.1 1.9.1v2.2h-1.3c-1 0-1.2.5-1.2 1.2v1.5h2.4l-.3 2.4H11V16h4.1c.5 0 .9-.4.9-.9V.9c0-.5-.4-.9-.9-.9'%2F%3E%3C%2Fsvg%3E\a");
    }
    .icon--social-instagram-white {
        background-repeat: no-repeat;
        background-position: center;
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg fill%3D'%23fff' xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg' viewBox%3D'0 0 16 16' width%3D'16' height%3D'16'%3E%3Cpath d%3D'M8 0H4.7c-.9 0-1.4.2-1.9.4s-1 .5-1.4.9-.8.9-1 1.5C.2 3.3.1 3.9 0 4.7S0 5.8 0 8v3.3c0 .9.2 1.4.4 1.9s.5 1 .9 1.4c.4.4.9.7 1.4.9.5.2 1.1.3 1.9.4s1.1 0 3.3 0h3.3c.9 0 1.4-.2 1.9-.4s1-.5 1.4-.9c.4-.4.7-.9.9-1.4.2-.5.3-1.1.4-1.9s0-1.1 0-3.3V4.7c0-.9-.2-1.4-.4-1.9s-.5-1-.9-1.4c-.4-.4-.9-.7-1.4-.9-.5-.2-1.1-.3-1.9-.4S10.2 0 8 0zm0 1.4h3.2c.8 0 1.2.2 1.5.3.4.1.6.3.9.6.3.3.5.5.6.9.1.3.2.7.3 1.5v3.2c0 2.1 0 2.4-.1 3.2 0 .8-.2 1.2-.3 1.5-.1.3-.3.7-.6.9-.3.3-.6.5-.9.6-.3.1-.7.2-1.5.3H7.9c-2.1 0-2.4 0-3.2-.1-.8 0-1.2-.2-1.5-.3-.3-.1-.7-.3-.9-.6-.3-.3-.5-.6-.6-.9-.1-.3-.2-.7-.3-1.5V7.8 4.6c0-.8.2-1.2.3-1.5.1-.4.3-.6.6-.9.3-.3.5-.5.9-.6.3-.1.7-.2 1.5-.3.9.1 1.1.1 3.3.1zm0 2.5C5.7 3.9 3.9 5.7 3.9 8s1.8 4.1 4.1 4.1 4.1-1.8 4.1-4.1S10.3 3.9 8 3.9zm0 6.8c-1.5 0-2.7-1.2-2.7-2.7S6.5 5.3 8 5.3s2.7 1.2 2.7 2.7-1.2 2.7-2.7 2.7zm5.2-7c0 .5-.4.9-1 .9-.5 0-.9-.4-1-.9 0-.5.4-1 1-1 .6.1 1 .5 1 1z'%2F%3E%3C%2Fsvg%3E\a");
    }
    .icon--social-twitter-white {
        background-repeat: no-repeat;
        background-position: center;
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg fill%3D'%23fff' xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg' viewBox%3D'0 0 16 16' width%3D'16' height%3D'16'%3E%3Cpath d%3D'M16 3c-.6.3-1.2.4-1.9.5.7-.4 1.2-1.1 1.4-1.8-.6.4-1.3.6-2.1.8-1-1.1-2.6-1.4-3.9-.7-1.3.7-2 2.2-1.6 3.6-2.8 0-5.2-1.3-6.8-3.3-.3.5-.5 1.1-.5 1.7 0 1.1.6 2.1 1.5 2.7-.5 0-1-.2-1.5-.4C.6 7.7 1.7 9 3.2 9.3c-.5.1-1 .1-1.5.1.4 1.3 1.7 2.2 3.1 2.3-1.2.9-2.6 1.4-4.1 1.4h-.8c1.5 1 3.3 1.5 5 1.5 6 0 9.3-5 9.3-9.3v-.4C15 4.3 15.6 3.7 16 3z'%2F%3E%3C%2Fsvg%3E\a");
    }
    .icon--social-linkedin-white {
        background-repeat: no-repeat;
        background-position: center;
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg fill%3D'%23fff' xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg' viewBox%3D'0 0 16 16' width%3D'16' height%3D'16'%3E%3Cpath d%3D'M13.6 13.6h-2.4V9.9c0-.9 0-2-1.2-2s-1.4 1-1.4 2v3.8H6.2V6h2.3v1c.3-.6 1.1-1.2 2.2-1.2 2.4 0 2.8 1.6 2.8 3.6v4.2zM3.6 5c-.4 0-.7-.1-1-.4-.3-.3-.4-.6-.4-1 0-.8.6-1.4 1.4-1.4.8 0 1.4.6 1.4 1.4-.1.7-.7 1.4-1.4 1.4zm1.1 8.6H2.4V6h2.4v7.6zM14.8 0H1.2C.5 0 0 .5 0 1.2v13.7c0 .6.5 1.1 1.2 1.1h13.6c.6 0 1.2-.5 1.2-1.2V1.2c0-.7-.5-1.2-1.2-1.2z'%2F%3E%3C%2Fsvg%3E\a");
    }
    
    @media (max-width: 900px) {
        .headerBar {
            margin-top: 0px;
        }
        .logoHeader {
            float: none;
            margin-left: 40px;
        }
        .logoFooter {
            width: 100%;
            padding-right: 0px;
            float: none;
            margin: 0 auto;
            width: 260px;
        }
        .bccHeaderText {
            display: none;
        }
        #block-socialmedialinks {
            text-align: center;
            margin-bottom: 40px;
        }
        .bccLogoFooter {
            /* margin-left: 30%; */
            margin-bottom: 10px;
            margin-top: 10px;
            border: 2px solid #fff;
            float: right;
            width: 40px;
        }
        .footerLogoLink {
            float: left;
        }
        .footer {
            padding-top: 20px;
        }
        .socialMedia {
            margin-top: 20px;
        }
        .footerTagLine {
            clear: none;
            float: left;
            margin-left: 10px;
            margin-top: 20px;
        }
        .footerNavList a {
            padding: 2.5px 14px;
        }
    }